\documentclass{article}

\usepackage{preamble}

\begin{document}

\textbf{Exercice 4:}

\begin{description}
\item[(i) $f_{(X,Y)}(x,y) = x e^{-x (1+y)} = x e^{-x} e^{-xy}$:]
~

C'est impossible \`a \'ecrire $e^{-xy}$ comme une produit d'une fonction de $x$ et une fonction de $y$.

\item[(ii) $f_{(X,Y)}(x,y) = 60 xy^2$ pour $x,y>0$, $x+y<1$:]

\begin{align*}
f_Y(y) & = \int_0^{1-y} 60 xy^2 dx && = 60 y^2 \frac{x^2}{2} \bigg\rvert_{0}^{1-y} & = 60 y^2 \frac{(1-y)^2}{2} \\
f_X(x) & = \int_0^{1-x} 60 xy^2 dy && = 60 x \frac{y^3}{3} \bigg\rvert_0^{1-x} & = 60 x \frac{(1-x)^3}{3} \\
f_X(x)f_Y(y) & = \frac{60^2}{6} x y^2 (1-y)^2 (1-x)^3 && \neq f_{(X,Y)}(x,y)
\end{align*}

\item[(iii) $f_{(X,Y)}(x,y) = 2xy + y$ pour $0 < x,y < 1$:]

\begin{align*}
f_X(x) & = \int_0^1 2xy + y dy && = xy^2 + \frac{y^2}{2} \bigg\rvert_0^1 && = x+1/2 & \\
f_Y(y) & = \int_0^1 2xy + y dx && = x^2y + xy \bigg\rvert_0^1 && = 2y & \\
f_X(x)f_Y(y) & = 2y(x+1/2) && = 2xy + y && = f_{(X,Y)}(x,y) &
\end{align*}

\item[(iv) $f_{(X,Y)}(x,y) = (x+y)^2 - (x-y)^2 = 4xy$ pour $0 < x,y < 1$:]

\begin{align*}
f_X(x) & = \int_0^1 4xy dy && = 2xy^2 \bigg\rvert_0^1 && = 2x & \\
f_Y(y) & = \int_0^1 4xy dx && = 2x^2y \bigg\rvert_0^1 && = 2y & \\
f_X(x) f_Y(y) & = 2x 2y && = 4xy && = f_{(X,Y)}(x,y) &
\end{align*}

\end{description}

\end{document}